Sign in with
Sign up | Sign in
Your question

Active Sync 3.8

Last response: in Cell Phones & Smartphones
Share
Anonymous
January 21, 2005 11:44:06 AM

Archived from groups: microsoft.public.pocketpc (More info?)

I have an hx4700, and I'm using Active Sync 3.7.1, and it works fine. Why
should I upgrade to 3.8; does anyone know? I'm only hearing of buggy things
happening with it, so I'm think forget it!

More about : active sync

Anonymous
January 21, 2005 1:48:09 PM

Archived from groups: microsoft.public.pocketpc (More info?)

Darin,

The description of what 3.8 fixes has been vague. A lot of users have
posted no problems with the upgrade while others have run into issues. My
advice is just stay put unless you have a necessary reason to upgrade. If
3.7.1 is working for you, just stick with it. My .02

Regards,

--
Clinton Fitch
Senior Editor / Owner
Clinton Fitch (Dot) Com!
http://www.clintonfitch.com

A Pocket PC Magazine "Best Site" for Pocket PC Reviews!


"Darin" <darinr@endpcnoise.com> wrote in message
news:eXmkLf9$EHA.2540@TK2MSFTNGP09.phx.gbl...
>I have an hx4700, and I'm using Active Sync 3.7.1, and it works fine. Why
>should I upgrade to 3.8; does anyone know? I'm only hearing of buggy
>things happening with it, so I'm think forget it!
>
Anonymous
January 21, 2005 1:48:10 PM

Archived from groups: microsoft.public.pocketpc (More info?)

Thank you, that sounds good.

"Clinton Fitch (Clinton Fitch (Dot) Com!)"
<management@NOTHANKIEclintonfitch.com> wrote in message
news:elL6$j9$EHA.2316@TK2MSFTNGP15.phx.gbl...
> Darin,
>
> The description of what 3.8 fixes has been vague. A lot of users have
> posted no problems with the upgrade while others have run into issues. My
> advice is just stay put unless you have a necessary reason to upgrade. If
> 3.7.1 is working for you, just stick with it. My .02
>
> Regards,
>
> --
> Clinton Fitch
> Senior Editor / Owner
> Clinton Fitch (Dot) Com!
> http://www.clintonfitch.com
>
> A Pocket PC Magazine "Best Site" for Pocket PC Reviews!
>
>
> "Darin" <darinr@endpcnoise.com> wrote in message
> news:eXmkLf9$EHA.2540@TK2MSFTNGP09.phx.gbl...
>>I have an hx4700, and I'm using Active Sync 3.7.1, and it works fine. Why
>>should I upgrade to 3.8; does anyone know? I'm only hearing of buggy
>>things happening with it, so I'm think forget it!
>>
>
>
Related resources
Anonymous
January 21, 2005 5:36:01 PM

Archived from groups: microsoft.public.pocketpc (More info?)

I had to upgrade to 3.8 to install a SanDisk WiFi card. I haven't had any
problems yet.

"Clinton Fitch (Clinton Fitch (Dot) Com!)"
<management@NOTHANKIEclintonfitch.com> wrote in message
news:elL6$j9$EHA.2316@TK2MSFTNGP15.phx.gbl...
> Darin,
>
> The description of what 3.8 fixes has been vague. A lot of users have
> posted no problems with the upgrade while others have run into issues. My
> advice is just stay put unless you have a necessary reason to upgrade. If
> 3.7.1 is working for you, just stick with it. My .02
>
> Regards,
>
> --
> Clinton Fitch
> Senior Editor / Owner
> Clinton Fitch (Dot) Com!
> http://www.clintonfitch.com
>
> A Pocket PC Magazine "Best Site" for Pocket PC Reviews!
>
>
> "Darin" <darinr@endpcnoise.com> wrote in message
> news:eXmkLf9$EHA.2540@TK2MSFTNGP09.phx.gbl...
> >I have an hx4700, and I'm using Active Sync 3.7.1, and it works fine.
Why
> >should I upgrade to 3.8; does anyone know? I'm only hearing of buggy
> >things happening with it, so I'm think forget it!
> >
>
>
January 21, 2005 10:21:26 PM

Archived from groups: microsoft.public.pocketpc (More info?)

why even discuss upgrading from 3.7.1. to 3.8 in the first place ?
its only a 2bit sync program not as if its a OS.........is it ?

:) 


Darin wrote:
> Thank you, that sounds good.
>
> "Clinton Fitch (Clinton Fitch (Dot) Com!)"
> <management@NOTHANKIEclintonfitch.com> wrote in message
> news:elL6$j9$EHA.2316@TK2MSFTNGP15.phx.gbl...
>> Darin,
>>
>> The description of what 3.8 fixes has been vague. A lot of users
>> have posted no problems with the upgrade while others have run into
>> issues. My advice is just stay put unless you have a necessary
>> reason to upgrade. If 3.7.1 is working for you, just stick with it. My
>> .02
>>
>> Regards,
>>
>> --
>> Clinton Fitch
>> Senior Editor / Owner
>> Clinton Fitch (Dot) Com!
>> http://www.clintonfitch.com
>>
>> A Pocket PC Magazine "Best Site" for Pocket PC Reviews!
>>
>>
>> "Darin" <darinr@endpcnoise.com> wrote in message
>> news:eXmkLf9$EHA.2540@TK2MSFTNGP09.phx.gbl...
>>> I have an hx4700, and I'm using Active Sync 3.7.1, and it works
>>> fine. Why should I upgrade to 3.8; does anyone know? I'm only
>>> hearing of buggy things happening with it, so I'm think forget it!
Anonymous
January 22, 2005 12:08:31 AM

Archived from groups: microsoft.public.pocketpc (More info?)

On Fri, 21 Jan 2005 08:44:06 -0800, "Darin" <darinr@endpcnoise.com>
wrote:

>I have an hx4700, and I'm using Active Sync 3.7.1, and it works fine. Why
>should I upgrade to 3.8; does anyone know? I'm only hearing of buggy things
>happening with it, so I'm think forget it!
>
I use 3.7 with no problems. If it ain't broke don't fix it is my
motto.


----== Posted via Newsfeeds.Com - Unlimited-Uncensored-Secure Usenet News==----
http://www.newsfeeds.com The #1 Newsgroup Service in the World! >100,000 Newsgroups
---= East/West-Coast Server Farms - Total Privacy via Encryption =---
Anonymous
January 22, 2005 2:57:18 AM

Archived from groups: microsoft.public.pocketpc (More info?)

installed 3.8 to find my pocketpc 2003 se wouldnt then connect through to
the internet.
had to re install previous version. HOW CAN MICROSOFT GET AWAY WITH SUCH A
STUPID ERROR!



--
Brett Smith
"Darin" <darinr@endpcnoise.com> wrote in message
news:eXmkLf9$EHA.2540@TK2MSFTNGP09.phx.gbl...
>I have an hx4700, and I'm using Active Sync 3.7.1, and it works fine. Why
>should I upgrade to 3.8; does anyone know? I'm only hearing of buggy
>things happening with it, so I'm think forget it!
>
Anonymous
January 22, 2005 3:29:35 PM

Archived from groups: microsoft.public.pocketpc (More info?)

"Darin" <darinr@endpcnoise.com> wrote:

>I have an hx4700, and I'm using Active Sync 3.7.1, and it works fine. Why
>should I upgrade to 3.8; does anyone know? I'm only hearing of buggy things
>happening with it, so I'm think forget it!
>

Don't bother. I am still on 3.7.1. The main changes are changes to the
defaults when it installs, like disallowing network access by default.
It is mainly to help with security issues. If you should get a new PC
though, go ahead and start with 3.8. Might as well have the latest if
you have to install anyway, but there is no need to upgrade if you are
already on 3.7.1.
--
__________________________________________________________________________________
Ed Hansberry (Please do *NOT* email me. Post here for the benefit of all)
What is on my Pocket PC? http://www.ehansberry.com/
Microsoft MVP - Mobile Devices www.pocketpc.com
What is an MVP? - http://mvp.support.microsoft.com/
January 22, 2005 10:11:49 PM

Archived from groups: microsoft.public.pocketpc (More info?)

I upgraded and have not experienced any problems. I can't remember exactly
why I convinced myself to upgrade! I'm using an i-mate Jam with PPC 2003 SE.

L

"Darin" <darinr@endpcnoise.com> wrote in message
news:eXmkLf9$EHA.2540@TK2MSFTNGP09.phx.gbl...
>I have an hx4700, and I'm using Active Sync 3.7.1, and it works fine. Why
>should I upgrade to 3.8; does anyone know? I'm only hearing of buggy
>things happening with it, so I'm think forget it!
>
!